﻿@font-face {
    font-family: myriad-pro;
    src: url(https://use.typekit.net/af/1b1b1e/00000000000000000001709e/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3) format("woff2"),url(https://use.typekit.net/af/1b1b1e/00000000000000000001709e/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3) format("woff"),url(https://use.typekit.net/af/1b1b1e/00000000000000000001709e/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3) format("opentype");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: myriad-pro;
    src: url(https://use.typekit.net/af/2e2357/00000000000000000001709f/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3) format("woff2"),url(https://use.typekit.net/af/2e2357/00000000000000000001709f/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3) format("woff"),url(https://use.typekit.net/af/2e2357/00000000000000000001709f/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3) format("opentype");
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: myriad-pro;
    src: url(https://use.typekit.net/af/d32e26/00000000000000000001709b/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3) format("woff2"),url(https://use.typekit.net/af/d32e26/00000000000000000001709b/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3) format("woff"),url(https://use.typekit.net/af/d32e26/00000000000000000001709b/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3) format("opentype");
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: myriad-pro;
    src: url(https://use.typekit.net/af/c630c3/000000000000000000017098/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3) format("woff2"),url(https://use.typekit.net/af/c630c3/000000000000000000017098/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3) format("woff"),url(https://use.typekit.net/af/c630c3/000000000000000000017098/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3) format("opentype");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: myriad-pro;
    src: url(https://use.typekit.net/af/ee605b/000000000000000000017099/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3) format("woff2"),url(https://use.typekit.net/af/ee605b/000000000000000000017099/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3) format("woff"),url(https://use.typekit.net/af/ee605b/000000000000000000017099/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3) format("opentype");
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: myriad-pro;
    src: url(https://use.typekit.net/af/cafa63/00000000000000000001709a/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3) format("woff2"),url(https://use.typekit.net/af/cafa63/00000000000000000001709a/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3) format("woff"),url(https://use.typekit.net/af/cafa63/00000000000000000001709a/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3) format("opentype");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: myriad-pro;
    src: url(https://use.typekit.net/af/80c5d0/00000000000000000001709c/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3) format("woff2"),url(https://use.typekit.net/af/80c5d0/00000000000000000001709c/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3) format("woff"),url(https://use.typekit.net/af/80c5d0/00000000000000000001709c/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3) format("opentype");
    font-weight: 600;
    font-style: normal;
}


.contact_container {
	width:660px;
	
margin-left:135px;

}

.form_total_ContactUs
{
    width: 650px;
    margin: auto;
}

.ContactUs_label {
    color: #000000;
    font-family: myriad-pro, "Myriad Pro", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif !important;
    font-size: 14px;
    height: 30px;
    margin-left: 5px;
    margin-right: 20px;
    margin-top: 10px;
    
}

.dotted_border {
	border-top:1px dotted #666666;
}
.dotted_border_bottom {
	border-bottom:1px dotted #666666;
}
.contact_row1 {
	background-color:#f5f3e9; 
	
}
.contact_row2 {
	background-color:#ffffff; 
	
}
.contact_row3 {
	background-color:#f5f3e9; 
	
}
.contact_row4 {
	background-color:#ffffff; 	
}

.contactUs_txt {
    font-size: 16px;
    font-family: myriad-pro, "Myriad Pro", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif !important;
    font-weight: bold;
    color: #666666;
    background-color: rgb(247,247,247);
}

.textarea_contactUs
{
background-image: url('../../../images/V2.0/textinput_box.png');
width:225px;
border: medium none;
height:95px;
background-repeat:no-repeat;
}

.column1 {
	width:170px;
	height:30px;
}
.column2{
	width:420px;
	height:30px;
}
.textleft {
	text-align:left;
}
.textright {
text-align:right;
}
.userid_textbox {
	margin-left:5px;
	margin-right:0px;	
	margin-top:5px;
	padding-top:2px;
	border:1;	
	background-image:url('../../../images/V2.0/form-textinput-bg.png');
	width:200px;
	height:20px;
	background-repeat:no-repeat;
	display:inline-block;
}

.red
{
    color:Red;
}
.phone_textbox {
	margin-left:5px;	
	margin-top:0px;
	padding-top:0px;
	border:none;
	float:right;
	background-image:url('../../../../images/phone_inputbox.GIF');
	width:64px;
	height:20px;
}

.submit_button {
	width:120px;
	height:25px;
	border:none;
	margin:0 0 0 0px;
	background-image:url('../../../../images/btn_SendMessage.png');
	background-repeat:no-repeat;
	cursor:pointer;
	cursor:hand;
	
}
.submit_button:hover, .submit_button:focus {
	background-image:url('../../../../images/btn_SendMessage-hover.png');
	width:120px;
	height:25px;
	background-repeat:no-repeat;
}

.dotted_border_bottom {
    border-bottom: 1px dotted #666666;
}
.clear
{
    clear:both;
}

/*Css for Help Module*/
.help_container {
	width:660px;	
	margin-left:20px;
}
.help_heading {
	font-family: myriad-pro, "Myriad Pro", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif !important;
	font-size:14px;
	font-weight:bold;
	color:#000000;
	padding-top:15px;
	padding-bottom:10px;	
}
.textFont12 
{
    font:verdana;
    font-size:12px;
    color:#666666;
}  
.textFont13 
{
    font:verdana;
    font-size:13px;
    color:#666666;    
} 

.textFont14 {
    font: verdana;
    font-size: 14px;
    color: #666666;
	}
.paddingtop10
{
    padding-top: 10px;
}
.paddingtop20
{
    padding-top: 20px;
}

.goToEmail_button {
	width:111px;
	height:23px;
	border:none;
	margin:0 0 0 0px;
	background-image:url('../../../../images/button_GoToEmail.png');
	background-repeat:no-repeat;
	cursor:pointer;
	cursor:hand;
	
}
.goToEmail_button:hover, .goToEmail_button:focus {
	background-image:url('../../../../images/button_GoToEmail_hover.png');
	width:111px;
	height:23px;
	background-repeat:no-repeat;
}

.next_button {    
	width:68px;
	height:25px;
	border:none;
	margin:0 0 0 0px;
	background-image:url('../../../../images/button_Next.png');
	background-repeat:no-repeat;
	cursor:pointer;	
}

.next_button:hover, .next_button:focus {
	background-image:url('../../../../images/button_Next_hover.png');
	width:68px;
	height:25px;
	background-repeat:no-repeat;
	cursor:pointer;
}

.customeremail_textbox
{
    font-family: myriad-pro, "Myriad Pro", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif !important;
    font-size: 14px;
    color: #666;
    border: 1px solid #666;
    width: 400px;
    height: 30px;
    text-indent: 10px;
    }
.customer_textbox {
    font-family: verdana;
    font-size: 14px;
    color: #666;
    border: 1px solid #666;
    width: 350px;
    height: 30px;
    text-indent: 10px;
}
.childcontent {
	width:945px;
	margin-left:auto;
	margin-right:auto;
	height:450px;
}
.textFooter 
{
    font-family: myriad-pro, "Myriad Pro", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif !important;
    font-size:10px;
    color:White;
}
.loginNow
{
    font-size: 17px !important;
    font-weight: bold;
    font-family: myriad-pro, "Myriad Pro", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif !important;
    color: #e41f35 !important;
    
 }